package com.adealink.weparty.commonui.widget.floatview.view

import com.adealink.weparty.commonui.widget.floatview.data.ILayoutFloatData

abstract class BaseLayoutFloatView(baseFloatData: ILayoutFloatData) :
    BaseFloatView<ILayoutFloatData>(baseFloatData) {

    abstract val layoutParams: LayoutParams
}